label.welcome = Struts 2 s:iterator tag sample code
label.iterator = Iterate Person list object
label.iterator.sort = Sort Person list object based on First Name
label.firstName =  First Name
label.lastName =  Last Name
label.location =  NY